name: Build Roam Site

on:
  push:
    branches:
      - main

  schedule:
    - cron: "0 0 * * *"

  workflow_dispatch:

jobs:
  build:
    runs-on: site-build

    steps:
      - uses: actions/checkout@v4
      - run: make
